<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.huyi.service.base.mapper.SysCompanySpareMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.huyi.service.base.entity.SysCompanySpare">
        <id column="scp_id" property="scpId" />
        <result column="scp_company_id" property="scpCompanyId" />
        <result column="scp_name" property="scpName" />
        <result column="scp_social_code" property="scpSocialCode" />
        <result column="scp_contarct" property="scpContarct" />
        <result column="scp_contarct_phone" property="scpContarctPhone" />
        <result column="scp_contarct_email" property="scpContarctEmail" />
        <result column="scp_type" property="scpType" />
        <result column="scp_remarks" property="scpRemarks" />
        <result column="scp_status" property="scpStatus" />
        <result column="create_by" property="createBy" />
        <result column="create_time" property="createTime" />
        <result column="update_by" property="updateBy" />
        <result column="update_time" property="updateTime" />
    </resultMap>

</mapper>
